<!DOCTYPE html>

<html lang="zh-cn">

<head>
    <title>114514.yygq.wtf</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
        a,
        a:visited {
            color: rgb(0, 0, 238);
        }
    </style>
</head>

<body>
    <h1>114514.yygq.wtf</h1>
    <a href="DDoS/">Frontend-Based DDoS</a><br />
    <a href="fddcloud/">FDD Cloud (3rd party dev)</a>
</body>

</html>